id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.nav_menu.v1.0
language: cs-CZ
content:
  monitoring.name: MONITOROVÁNÍ
  management.name: SPRÁVA
  protection.name: OCHRANA
  software_management.name: SPRÁVA SOFTWARU
  company_management.name: SPRÁVA SPOLEČNOSTI
  products.name: Produkty
  profile.name: Firemní profil
  edr_playbooks.name: Příručky EDR
  flowcharts.name: Pracovní postupy
